<div class="container mt-5">
    <div class="row">
        <div class="col-12">
            <div class="text-center">
                <span class="error-code error-rounded bg-warning p-3">404</span>
            </div>
        </div>
        <div class="col-12">
            <div class="row">
                <div class="col-12 text-center mt-5"><span class="error-title">Oops! Página no encontrada</span></div>
                <div class="col-12 text-center"><span class="error-description">La página que usted busca no esta disponible.</span></div>
                <!--<div class="col-12 text-center"><span class="error-description__extension">Si considera que es un error, favor contacte a su jefe inmediato.</span></div>-->
                <div class="col-12 text-center mt-5"><button class="btn btn-lg bg-primary rounded" (click)="return()" type="button">Regresar al Inicio</button></div>
            </div>
        </div>
    </div>
</div>
